---
abstract: 'Fast, lightweight YAML loader and dumper'
author:
  - 'Todd Rinaldo <toddr@cpan.org>'
build_requires:
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.44, CPAN::Meta::Converter version 2.150010'
license: mit
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: YAML-Syck
no_index:
  directory:
    - t
    - inc
requires:
  perl: '5.006'
resources:
  bugtracker: https://github.com/toddr/YAML-Syck/issues
  homepage: http://github.com/toddr/YAML-Syck
  license: http://dev.perl.org/licenses/
  repository: http://github.com/toddr/YAML-Syck
version: '1.34'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
